QCAT - Task #1791
User Story # 1790 (Closed): Summary

Parsers / renderers depending on version
06 Feb 2018 14:50 - Sebastian Manger

Status: Closed Start date: 06 Feb 2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 38.00 hours
Target version: Carbon Benefit Spent time: 23.50 hours
Resolution:

Description

Notes

e The way data is combined changes depending on the configuration version.
¢ This must be resolved at the level of configuration.

Estimate breakdown

Extend configuration (summary part): 4h

Make summary views aware of versions: 6h
Parsers according to version: 8h
Renderers/templates according to version: 12h
Tests: 8h

History

#1 - 06 Feb 2018 18:17 - Sebastian Manger
- translation missing: en.field_tag_list set to Required
- Description updated

- Estimated time set to 38.00 h

#2 - 27 Feb 2018 09:52 - Kurt Gerber

- Status changed from New to Accepted

#3 - 27 Feb 2018 09:54 - Kurt Gerber
- Priority changed from Normal to High

#4 - 29 Apr 2019 10:04 - Kurt Gerber
- Status changed from Accepted to Closed
